Package Details: ruby-rb-fsevent 0.10.3-1

Git Clone URL: https://aur.archlinux.org/ruby-rb-fsevent.git (read-only, click to copy)
Package Base: ruby-rb-fsevent
Description: Very simple & usable FSEvents API.
Upstream URL: http://rubygems.org/gems/rb-fsevent
Licenses: MIT
Submitter: anatolik
Maintainer: supermario
Last Packager: supermario
Votes: 56
Popularity: 0.000221
First Submitted: 2013-12-29 15:46
Last Updated: 2018-07-17 14:46

Dependencies (2)

Required by (1)

Sources (1)

Latest Comments

alaskanarcher commented on 2019-11-15 04:45

This has a file conflict with ruby-ruby_dep and ruby-benchmark-ips.

Package (2)          New Version  Net Change

aur/ruby-rb-fsevent  0.10.3-1       0.15 MiB
aur/ruby-ruby_dep    1.5.0-4        0.05 MiB

Total Installed Size:  0.20 MiB

:: Proceed with installation? [Y/n] 
(2/2) checking keys in keyring                                                                 [#######################################################] 100%
(2/2) checking package integrity                                                               [#######################################################] 100%
(2/2) loading package files                                                                    [#######################################################] 100%
(2/2) checking for file conflicts                                                              [#######################################################] 100%
error: failed to commit transaction (conflicting files)
/usr/bin/ruby_executable_hooks exists in both 'ruby-rb-fsevent' and 'ruby-ruby_dep'
ruby-rb-fsevent: /usr/bin/ruby_executable_hooks exists in filesystem (owned by ruby-benchmark-ips)
ruby-ruby_dep: /usr/bin/ruby_executable_hooks exists in filesystem (owned by ruby-benchmark-ips)

alex.shpilkin commented on 2018-07-13 06:55

Now that rdoc is not included in the main ruby package, this package should makedepend on ruby-rdoc or it won’t build.